.first-container-vert {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-top: 2em;
}

.gif-container-h {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;

    display: flex;
    flex-direction: row;
    align-items: center;

    width: 100%;
    height: 26em;
}

.margin-top {
    margin-top: 1em;
}

.grass1-h {
    width: 100%;
    position: relative;
}

.grass2-h {
    width: 100%;
    position: relative;
}

.first-container-2 {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    margin-top: 2em;
}


.gif-container-3 {
    border: 1px solid black;
    border-radius: 8px;
    overflow: hidden;
    width: 50%;
    height: 25em;

    display: flex;
    flex-direction: row;
    justify-content: center;
}


.grass3 {
    height: 100%;
    position: relative;
}

.wing-container {
    width: 50%;
    padding-right: 3em;
}